#ifndef BROWSER_OPEN_H__
#define BROWSER_OPEN_H__ 

#include "common.h"
/*打开摄像头函数,当MODE为1时候为国内网址，2时为泰国网址,3为中东网址*/
#define BROWSER_MODE 1

int  opencamsh();

void refresh_cam();//刷新摄像头函数

bool is_browser_running();

#endif